<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>{{ 'formio.riepilogo' | translate }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding-horizontal" fullscreen='true'>
  <ion-header collapse="condense">
    <ion-toolbar class='custom-toolbar'>
      <ion-title size="large" color='dark'>
        <div class="toolbar-title px-0" >{{ 'formio.riepilogo' | translate }}</div>
      </ion-title>
    </ion-toolbar>
  </ion-header>
    <formio readOnly='true' [src]='urlForm' [submission]='data' *ngIf='applicantForm'></formio>
</ion-content>
<ion-footer>
    <ion-button
      color='primary' size='large' class='ion-margin'
      expand="block" (click)='presentAlertConfirmSubmit()'>
      {{ 'formio.invia' | translate }}
    </ion-button>
</ion-footer>

